<?php
  include_once("header.php");
  $infotype =  mysql_result(mysql_query("select cat_proparty as CatType from service_cat where cat_id='$cid'"),"CatType");
  $allproparty = Template_Array("$site_template/admin/proinfo.html",0);
  $propartyarray = explode(',',$infotype);
  foreach($propartyarray as $proid)
  {
     $propartyname =  mysql_result(mysql_query("select name as ProName from proparty where pro_id='$proid'"),"ProName");
      $allproparty .= Template_Array("$site_template/admin/proinfo.html",1);
  }
  $allproparty .= Template_Array("$site_template/admin/proinfo.html",2);
   header('Content-Type: text/html; charset=windows-1256'); 
   echo $allproparty;           
?>